[Desktop Entry]
Type=Application
DocPath=kcontrol/konq-browsing.html
Icon=konqueror
Exec=kcmshell konqhtml

X-KDE-ModuleType=Library
X-KDE-Library=konqhtml
X-KDE-FactoryName=html

Name=Konqueror Browser
Name[bg]=Konqueror Ìåíàæåð
Name[ca]=Fullejador Konqueror
Name[cs]=Prohlížeč Konqueror
Name[da]=Konqueror netsøger
Name[de]=Konqueror-Browser
Name[el]=Φυλλομετρητής Konqueror
Name[eo]=Konkeranto
Name[es]=Navegador Konqueror
Name[et]=Brauser Konqueror
Name[fi]=Konqueror Selain
Name[fr]=Navigateur Konqueror
Name[gl]=Navegador Konqueror
Name[he]=Konqueror ןפדפד
Name[hr]=Konquerer preglednik
Name[hu]=Konqueror böngésző
Name[is]=Konqueror vefsjáin
Name[it]=Browser Konqueror
Name[ja]=Konquerorブラウザ
Name[ko]=컹커 브라우저
Name[lt]=Konqueror Naršyklė
Name[lv]=Konqueror Pārlūks
Name[mk]=Разгледувачот Konqueror
Name[nl]=Konquerorbrowser
Name[no]=Konqueror Webleser
Name[no_NY]=Nettlesaren Konqueror
Name[oc]=Navigador Konqueror
Name[pl]=Przeglądarka Konqueror
Name[pt]=Navegador Konqueror
Name[pt_BR]=Navegador Konqueror
Name[ro]=Navigator de web Konqueror
Name[ru]=WWW-броузер Konqueror
Name[sk]=Priehliadač Konqueror
Name[sl]=Brskalnik Konqueror
Name[sr]=Konqueror pretraživač
Name[sv]=Konquerors webbläsare
Name[ta]=Konqueror ¯Ä¡Å¢
Name[tr]=Konqueror Tarayıcısı
Name[uk]=Переглядач Konqueror
Name[zh_CN.GB2312]=Konqueror 浏览器
Name[zh_TW.Big5]=Konqueror 瀏覽器

Comment=Configure the look and feel of the Internet Browser called Konqueror
Comment[bg]=Êîíôèãóðàöèÿ íà Èíòåðíåò Áðîóçåð Konqueror
Comment[ca]=Configura l'aspecte i efecte del fullejador Internet anomenat Konqueror
Comment[cs]=Zde můžete nastavit vzhled a chování internetového prohlížeče zvaného Konqueror
Comment[da]=Man kan indstille konquerors udseende her
Comment[de]=Hier können Sie das Aussehen von Konqueror einstellen, dem Internet-Browser
Comment[el]=Ρυθμίσετε την όψη και την αίσθηση του προγράμματος φυλλομέτρησης Konqueror
Comment[eo]=Agordo de Konkeranto
Comment[es]=Configura el aspecto y comportamiento del Navegador de Internet llamado Konqueror
Comment[et]=Interneti brauseri Konqueror tööilme konfigureerimine
Comment[fi]=Muokkaa Konqueror Internet-selaimen ulkonäköä ja toimintoja
Comment[fr]=Configuration du Navigateur internet Konqueror
Comment[gl]=Configura-la aparencia e o comportamento do Navegador de Internet Konqueror
Comment[he]=Konqueror טנרטניאה ןפדפד לש השוחתהו הארמה תרדגה יוניש
Comment[hr]=Ovdje možete podesiti izgled i ponašanje Web preglednika zvanog Konqueror
Comment[hu]=Itt lehet megváltoztatni a Konqueror internetböngésző beállításait
Comment[is]=Stilla viðmót vefsjáarinnar í Konqueror
Comment[it]=Configura l'aspetto del browser Internet chiamato Konqueror
Comment[ja]=ここでインターネットブラウザ、Konquerorのルックアンドフィールを設定します
Comment[ko]=컹커라고 불리는 인터넷 브라우저의 모양새를 설정 합니다
Comment[lt]=Interneto naršyklės Konqueror išvaizdos derinimas
Comment[mk]=Поставки на изгледот и чувствот на Интернет разгледувачот Konqueror
Comment[nl]=pas het voorkomen van de Internetbrowser Konqueror aan
Comment[no]=Her kan du konfigurere hvordan webleseren Konqueror skal føles og se ut
Comment[no_NY]=Her kan du setja opp utsjånaden til nettlesaren Konqueror
Comment[oc]=Configura l'aspecte e efecte d�u navigador Internet anomenat Konqueror
Comment[pl]=Konfiguracja wyglądu i zachowania Przeglądarki internetowej, zwanej Konqueror
Comment[pt]=Configuração do navegador de internet Konqueror
Comment[pt_BR]=Configurar a aparência e funcionamento do navegador denominado Konqueror
Comment[ro]=Configurează aspectul navigatorului de web Konqueror
Comment[ru]=Внешний вид и интерфейс WWW-броузера Konqueror
Comment[sk]=Môžete tu nastaviť vzhľad internetového prehliadača Konqueror
Comment[sl]=Nastavite videz in delovanje spletnega brskalnika, imenovanega Konqueror.
Comment[sr]=Podesite izgled Internet pretraživača koji se zove Konqueror
Comment[sv]=Här kan du ställa in webbläsaren Konquerors utseende och känsla
Comment[ta]=konqueror ±ýÈ ­¨½Â ¯Ä¡Å¢Â¢ý §¾¡üÈõ ÁüÚõ ¯½÷¨Å À¨¼ì¸×õ
Comment[tr]=Konqueror isimli İnternet Tarayıcısının görünüm ve dokusu buradan yapılandırılır
Comment[uk]=Настроїти вигляд та поведінку переглядача Інтернет - Konqueror
Comment[zh_CN.GB2312]=配置 Konqueror 浏览器的外观
Comment[zh_TW.Big5]=設定網際網路瀏覽器 Konqueror 的外觀

Keywords=konqueror,kfm,browser,html,web,www,fonts,colours,colors,java,javascript,cursor,links,images,charsets,character sets,encoding
Keywords[ca]=konqueror,kfm,fullejador,html,web,www,fonts,colors,java,javascript,cursor,enllaços,imatges,jocs de caràcters,jocs,caràcters,codificació
Keywords[cs]=Konqueror,Kfm,Prohlížeč,HTML,Web,WWW,Písma,Barvy,Java,JavaScript,Kurzor,Odkazy,Obrázky,Znakové sady,Kódování
Keywords[da]=konqueror,kfm,netsøger,html,net,skrifttyper,farver,java,javascript,markør,henvisninger,billeder,tegnsæt,indkodning
Keywords[de]=Konqueror,Kfm,Browser,HTML,Web,WWW,Schriften,Farben,Java,JavaScript,Cursor,Links,Verknüpfungen,Bilder,Zeichensätze,Encoding
Keywords[el]=konqueror,kfm,φυλλομετρητής,html,web,www,γραμματοσειρές,χρώματα,χρώματα,java,javascript,δρομέας,�εσμοί,εικόνες,charsets,σύνολα χαρακτήρων,κωδικοποίηση
Keywords[eo]=Konkeranto,Kfm,TTT,HTML,WWW,tiparo,koloro,Javo,Javoskripto,kursoro,kursilo,ligo,referenco,bildo,signaro,kodo
Keywords[es]=konqueror,kfm,navegador,html,web,www,fuentes,colores,java,javascript,cursor,enlaces,imágenes,mapas de caracteres,codificación
Keywords[et]=konqueror,kfm,brauser,html,veeb,www,fondid,värvid,java,javaskript,kursor,viidad,lingid,pildid,kooditabel,kodeering
Keywords[fi]=konqueror,kfm,selain,html,web,www,kirjasimet,värit,java,javascript,osoitin,linkit,kuvat,merkistöt,koodaus
Keywords[fr]=konqueror,kfm,navigateur,html,web,www,polices,couleurs,java,javascript,curseur,liens,images,jeu de caractères,caractères,codage,encodage
Keywords[he]=דודיק,םיוות יכרעמ,תונומת,םירושיק,עיבצמ,הווא'ג,הווא'ג יטירסת,םיעבצ,םינפוג,WWW,תשר,HTML,ןפדפד,KFM,Konqueror
Keywords[hu]=Konqueror,KFM,böngésző,HTML,web,WWW,betűtípusok,színek,Java,Javascript,egérmutató,linkek,képek,karakterkészletek,kódolás
Keywords[is]=vafri,vefur,vefurinn,vefsíður,letur,litir,kóðun,stafatafla,bendill,myndir,www,html,stafir
Keywords[it]=konqueror,kfm,browser,html,web,www,caratteri,colori,java,javascript,cursore,collegamenti,link,immagini,set di caratteri,charset,codifica
Keywords[ja]=konqueror,kfm,ブラウザ,html,web,www,フォント,色,色,java,javascript,カーソル,リンク,画像,文字セット,文字セット,エンコーディング
Keywords[ko]=konqueror,kfm,browser,html,web,www,fonts,colours,colors,java,javascript,cursor,links,images,charsets,character sets,encoding,컹커,컹커러,브라우저,웹,글꼴,색,색깔,빛깔,빛,자바,자바 스크립트,연결,그림,글자셋,문자셋,인코딩
Keywords[lt]=konqueror,kfm,browser,html,web,www,fonts,colours,colors,java,javascript,cursor,links,images,charsets,character sets,encoding,narašymas,html,tinklapis,www,šriftai,koloritai,spalvos,,java,java skriptas,žymeklis,nuorodos,paveikslai,simboliai,kodacijos
Keywords[lv]=iekarotājs,kfm,pārlūks,html,web,www,fonti,krāsojums,krāsas,java,javaskripts,kursors,saites,attēli,simbolukomplekti,simbolu komplekti,kodējums
Keywords[nl]=konqueror,kfm,browser,html,web,www,fonts,lettertypen,kleuren,,java,,javascript,cursor,links,koppelingen,afbeeldingen,charsets,tekensets,karakterverzamelingen,codering
Keywords[no]=konqueror,kfm,webleser,html,web,www,vev,verdensveven,skriftyper,farger,java,javaskriptipt
Keywords[no_NY]=Konqueror,kfm,nettlesar,HTML,verdsveven,WWW,skrifttypar,fargar,Java,JavaScript,skriptspråk,internett,peikar,lenkjer,bilete,teiknsett,koding,teiknkoding
Keywords[pl]=konqueror,kfm,przeglądarka,html,sieć www,czcionki,kolory,java,javascript,kursor,linki,odnośniki,obrazki,zestawy znaków,kodowanie
Keywords[pt]=konqueror,kfm,navegador,html,web,www,tipos de letra,fontes,cores,java,javascript,cursor,ligações,imagens,charsets,mapas de caracteres,codificação
Keywords[pt_BR]=Konqueror,kfm,navegador,html,web,www,letras,fontes,cores,java,javascript,cursor,links,ligações,imagens,conjuntos de caracteres,charsets,codificação
Keywords[ro]=konqueror,kfm,navigator,browser,html,web,www,font,culori,java,javascript,cursor,legături,imagini,set de caractere,codare
Keywords[sk]=konqueror,kfm,prehliadač,html,web,www,písma,farby,java,javascript,kurzor,odkazy,obrázky,znakové sady,kódovanie
Keywords[sl]=konqueror,kfm,brskalnik,html,splet,www,pisave,barve,java,javascript,kurzor,povezave,slike,nabori znakov,znakovni nabori,kodiranje
Keywords[sv]=konqueror,kfm,webbläsare,html,webb,www,teckensnitt,färger,java,javaskript, länkar,bilder,kodning,teckenuppsättningar
Keywords[tr]=konqueror,kfm,tarayıcı,html,ağ,www,yazı tipleri,renkler,java,javascript,karakter,karakter seti,kodlama,bağlantılar,resimler,imleç
Keywords[uk]=konqueror,kfm,переглядач,html,шрифти,web,кольори,java,javascript,курсор,www,посилання,образи,набори символів,кодування
Keywords[zh_CN.GB2312]=konqueror,kfm,browser,html,web,www,fonts,colours,colors,java,javascript,cursor,links,images,charsets,character sets,encoding,浏览,字体,颜色,光标,链接,图像,字符集,编码

